/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.edit-comment-wrapper {
  margin: 5px 10px 0 24px;
  margin-top: 15px;
  margin-right: 24px;
  & h1 {
    font-size: 1.4rem;
    line-height: 2rem;
    font-weight: 500;
    margin-top: 15px;
  }
  & .editable {
    font-size: 1.4rem;
    line-height: 2rem;
    height: 28rem;
    border: 1px solid #4065e2;
    border-radius: 2px;
    padding: 10px;
    overflow: auto;
  }

  & .comment-button-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin-top: 1em;
    margin-bottom: 1em;
  }
}
